[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnAdvancedCustomDraw

OnAdvancedCustomDraw - event handler for advanced custom drawing

## Declaration

Source position: comctrls.pp line 2602

`protected property TCustomTreeView.OnAdvancedCustomDraw: TTVAdvancedCustomDrawEvent read FOnAdvancedCustomDraw write FOnAdvancedCustomDraw;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .